export {default as About} from './About.vue'
export {default as Home} from './Home.vue'
export {default as Items} from './Items.vue'
export {default as Login} from './Login.vue'
export {default as Settings} from './Settings.vue'
export {default as Users} from './Users.vue'
export {default as Main} from './Main.vue'